# mac

> A collection of great and ubiqutitous macros.

## Overview

This crate contains collections of macros which are useful in many situations,
and usable independently or together.

## Usage

Use the crates.io repository; add this to your `Cargo.toml` along
with the rest of your dependencies:

```toml
[dependencies]
mac = "*"
```

## Author

[Jonathan Reem](https://medium.com/@jreem) is the primary author and maintainer of mac.

## License

MIT/Apache-2.0, like rust itself

